apps:
  - name:project_queue
    script: artisan
    exec_mode: fork
    interpreter: php
    instances: 1
    args:
      - queue:work
      - "--queue=default,dashboard_fcm"
      - --tries=5
      - --sleep=1
